---
pgbouncer_exporter_listen_address: :9127
pgbouncer_exporter_options: ""
pgbouncer_exporter_version: "0.7.0"
pgbouncer_exporter_user: postgres
pgbouncer_exporter_connection_str: postgres://:6432/pgbouncer?host=/var/run/postgresql
pgbouncer_pid_file: /var/run/postgresql/pgbouncer.pid
